--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768335662.22884'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1768334882.11817'
    into_interval: Z
    time: '1768335662.22877'
  minmax: 
    max: '1768334882.11817'
    min: '1768329666.28361'
    mtime: '1768335662'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768334882.11817'
    path: 02STAMP
    type: new
  - 
    epoch: '1768333265.06145'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1768333263.37175'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1768332121.34635'
    path: ''
    type: new
  - 
    epoch: '1768331834.07762'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1768331832.8752'
    path: 06perms.txt
    type: new
  - 
    epoch: '1768329666.33829'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1768329666.33715'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1768329666.28361'
    path: 01modules.index.html
    type: new
